@charset "utf-8";

/* CSS Document */

/*Homepage-------------------------------------------------------------------------------------*/
#main .right_banner{background:none;}

#mod-content, #mod-watch-now{background:#e6dbd1;padding:5px 0;}
#mod-content{padding-bottom:10px;}

/* malihu custom scrollbar */
#mod-news .right_foot{height:290px; margin-bottom:5px;}
#mod-news .news01{clear:both;height:30px;}
#mod-news h3{margin:0;padding:0;float:left;width:227px;}
#mod-news .more{float:left;line-height:30px;}
#mod-news .mCSB_scrollTools{
    height: 100%;
    width: 12px;
	background-color:#ebe3d4;
    opacity: 1;
}

#mod-news .mCSB_buttonUp, #mod-news .mCSB_buttonDown {
	height: 15px;
	opacity:1;
	filter:"alpha(opacity=100)";
}
/*
#mod-news .mCSB_buttonUp{background-position: -130px -2px;}
#mod-news .mCSB_buttonDown{background-position: -130px -23px;margin-top:-30px;}
*/
#mod-news .mCSB_buttonUp{background-image: url("arrow_up.gif");background-position: -1px 0;}
#mod-news .mCSB_buttonDown{background-image: url("arrow_down.gif");background-position: -1px 0;margin-top:-30px;}

#mod-news .mCSB_draggerContainer {
    margin: 15px 0;
}
#mod-news .mCSB_draggerRail {
    border-radius: 0;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    background: none repeat scroll 0 0 transparent;
}
#mod-news .mCSB_dragger {height:20px;}
#mod-news .mCSB_dragger_bar {
    border-radius: 0;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    background: none repeat scroll 0 0 #c1b8ae;
	filter:"alpha(opacity=100)";
}

.right_banner hr{
	background-image: url("http://img.tvb.com/p/shawprize.org/en/img/line.jpg");
    background-position: center -1px;
    background-repeat: no-repeat;
    height: 3px;
    width: 299px;
	margin:0;
	border:none;
	_display:block;
	_margin-top:-8px;
	_margin-bottom:-8px;
}

.left_center {float: left;width: 600px;height: 655px;}
.left_foot{
	letter-spacing:1px;
	font-family: Palatino linotype,Garamond,Times New Roman;
	font-size: 16px;
	line-height: 16px;
	padding-top: 10px;
	color:#000000;
}
.right_banner {margin-left: 25px;width: 299px;height: 550px;float: left;}
.shaw_bj {
	height: 181px;
	background-image:url(http://img.tvb.com/p/shawprize.org/en/img/A_shaw-prize_bg%20.jpg);
	margin-bottom: 12px;
}
.shaw_bj01 {
	height: 183px;
    margin-bottom: 12px;
	background-image:url(http://img.tvb.com/p/shawprize.org/en/img/L_shaw-prize_bg%20.jpg);
}
.shaw_bj02 {
	height: 183px;
	background-image:url(http://img.tvb.com/p/shawprize.org/en/img/M_shaw-prize_bg%20.jpg);

}
.news {
	font-size: 18px;
	font-weight: bolder;
	color: #781d7e;
	font-family: Palatino linotype,Garamond,Times New Roman;
	
}
.news01 {
	font-size: 18px;
	font-weight: bolder;
	color: #781d7e;
	font-family: Palatino linotype,Garamond,Times New Roman;
	padding-left: 10px;
}
.more {font-size: 12px;font-weight: bolder;color: #781d7e;font-family: Palatino linotype,Garamond,Times New Roman;}
.more a{font-size: 12px;font-weight: bolder;color: #781d7e;font-family: Palatino linotype,Garamond,Times New Roman;text-decoration: none;}
.right_foot {
	font-family: Palatino linotype,Garamond,Times New Roman;
	font-size: 13px;
	padding-top: 5px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 0px;
	color: #585958;
}
.right_foot a {color:black;text-decoration: none;}
.right_foot a:hover {color:#942067;text-decoration: none;}
.right_foot01 {
	font-family: Palatino linotype,Garamond,Times New Roman;
	font-size:13px;
	color: #000000;
	line-height: 20px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.right_foot01 a {color:#231F20;text-decoration: none;}
.right_foot01 a:hover {color:#942067;text-decoration: none;}
.right_line {height: 353px;width: 299px;background-image: url(http://img.tvb.com/p/shawprize.org/en/img/line.jpg);background-repeat: no-repeat;background-position: bottom;}

.right_show {
	padding-top: 8px;
	height: 140px;
	padding-left: 10px;
}
.right_show_4-20 {
	padding-top: 5px;
	padding-left: 10px;
}
.right_box {float: left;height: 12px;width: 14px;}
.right_foot02 {font-size: 11px;color: #640461;float: left;font-family: Palatino linotype,Garamond,Times New Roman;line-height: 18px;word-break: keep-all;}
.right_foot02 a {color:#640461;text-decoration: none;}
.right_foot02 a:hover {color:#942067;text-decoration: none;}
a img {text-decoration: none;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;border-top-color: 0;border-right-color: 0;border-bottom-color: 0;border-left-color: 0;}
#slideshow{position:relative;height:402px;width:600px;border:0px solid #ddd;margin:0 auto 15px;}
#slideshow div{position:absolute;top:0;left:0;z-index:8;opacity:0.0;height:402px;overflow:hidden;background-color:#FFF;}
#slideshow div.current{z-index:10;}
#slideshow div.prev{z-index:9;}
#slideshow div img{display:block;border:0;margin-bottom:10px;}
#slideshow div.current span{display:block;}
